* {
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}

body {
    margin: 0;
    font-family: 'Khula', sans-serif;
    animation-delay: 10s;
    animation: m 1 2s;
    animation-timing-function: linear;
}


@keyframes m {
    0% {
        /* margin-bottom: 2000px; */
        opacity: 0;
    }

    50% {
        opacity: 1;
    }
}

a {
    color: inherit;
    display: inline-block;
    text-decoration: none;
}

p {
    font-family: 'Nunito Sans', sans-serif;
}

section.main-banner {
    background-color: #f7f4f4;
    padding: 85px 0 140px 0;
}

section.main-banner div.container-main {
    width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

section.main-banner div.container-main div.content h1 {
    font-size: 54px;
    line-height: 65px;
    color: #29303b;
    margin: 0;
}

section.main-banner div.container-main div.content {
    width: 60%;
}

section.main-banner div.container-main div.content p {
    color: #686f7a;
    font-size: 18px;
    line-height: 34px;
    margin: 25px 0;
}

section.main-banner div.container-main div.content form {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

section.main-banner div.container-main div.content form input {
    width: 55%;
    padding: 16px 30px;
    border: 0;
    outline: 0;
    font-family: 'Nunito Sans', sans-serif;
    box-shadow: none;
    transition: 0.3s;
    border: 1px solid #d6d5d7
}

section.main-banner div.container-main div.content form input:focus-visible {
    box-shadow: rgba(0, 0, 0, 0.20) 0px -50px 36px -28px inset;
}

section.main-banner div.container-main div.content form input#search {
    width: 15%;
    padding: 16px 0;
    color: white;
    background-color: #ff1f59;
    border-radius: 0 5px 5px 0;
    font-weight: 700;
    box-shadow: none;
    border-left: none;
    transition: 0.3s;
    cursor: pointer;
}

section.main-banner div.container-main div.content form input#search:hover {
    background-color: #DD0000;

}

section.main-banner div.container-main div.content div.check {
    display: flex;
    align-items: center;
    margin-top: 25px;
}

section.main-banner div.container-main div.content div.check div.item{
    margin-right: 30px;
}

section.main-banner div.container-main div.content div.check div.item span{
    font-weight: 100;
    color: #333333;
}

section.main-banner div.container-main div.content div.check div.item i {
    color: #1EC58D;
    background-color: #cfe9e0;
    font-size: 12px;
    padding: 8px;
    border-radius: 50%;
    margin-right: 7px;
}

section.main-banner div.container-main div.main-banner-image {
    width: 40%;
    position: relative;
    text-align: right;
    overflow: hidden;
}

section.main-banner div.container-main div.main-banner-image img.main-image {
    width: 100%;
    animation-timing-function: linear;
    position: relative;
    z-index: 2;
    transition: 1s;
    display: block;
}

section.main-banner div.container-main div.main-banner-image img.position-absolute {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 80%;
    transform: translate(-50%, -50%);
    z-index: 10;
}

section.main-banner div.container-main div.main-banner-image img.position-absolute-2 {
    width: 60%;
    position: absolute;
    left: 70%;
    top: 40%;
    transform: translate(-50%, -50%);
    z-index: 0;
}

section.services{
    width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transform: translateY(-50%);
    background-color: white;
    border-radius: 5px;
} 

section.services div.card{
    width: 33.333%;
    display: flex;
    align-items: flex-start;
    /* justify-content: center; */
    border: 1px solid #d6d5d7;
    padding: 40px 0 40px 20px;
    background: linear-gradient( 45deg,#FFBB2C , #19C8D0, #ff1f59);
    transition: 3s;
    
}

section.services div.card:hover{
    filter: hue-rotate(360deg);
}

section.services div.card#first-column{
    padding: 40.465px 0 40.46px 20px;
    border-radius: 10px 0 0 10px;
    border-right: none;
    background: linear-gradient( -45deg,#FFBB2C , #19C8D0, #ff1f59);
}

section.services div.card#third-column{
    padding: 40.09px 0 40.09px 20px;
    border-radius: 0 10px 10px 0;
    display: flex;
    justify-content: flex-end;
    border-left: none;
    background: linear-gradient( -45deg,#FFBB2C , #19C8D0, #ff1f59);
}

section.services div.card div.image{
    width: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}

section.services div.card div.image img{
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
}

section.services div.card div.content{
    width: 100%;
    margin: auto;
    color: white;
}

section.services div.card div.content h3{
    margin: 0;
    font-size: 18px;
    /* color: #333333; */
}

section.services div.card div.content p{
    margin: 0;
}

section.choose-courses div.container-main-choose-courses{
    width: 80%;
    margin: auto;
}

section.choose-courses div.container-main-choose-courses div.title-choose-courses{
    margin-bottom: 70px;
}

section.choose-courses div.container-main-choose-courses div.title-choose-courses h2{
    font-size: 36px;
    color: #29303b;
    text-align: center;
    margin: 0;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses{
    width: 23%;
    border-radius: 5px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    position: relative;
    /* z-index: 100; */
    background-color: white;
    transition: 0.5s;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses:hover{
    transition: 0.5s;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses::after{
    content: "";
    background-color: #90D181;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    border-radius: 5px;
    transition: 0.5s;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses#two::after{
    content: "";
    background-color: #ff6d34;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    border-radius: 5px;
    transition: 0.5s;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses#three::after{
    background-color: #41C8D0;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses#four::after{
    background-color: #F9BB03;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses:hover::after{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 10px;
    bottom: 10px;
    z-index: -1;
    border-radius: 5px;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses#two:hover::after{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 10px;
    bottom: 10px;
    z-index: -1;
    border-radius: 5px;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses div.image-column-choose-courses{
    position: relative;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses div.image-column-choose-courses span{
    position: absolute;
    left: 0%;
    top: 0%;
    font-size: 13px;
    font-weight: 600;
    color: white;
    padding: 2px 8px;
    background-color: #90D181;
    border-radius: 5px;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses#two div.image-column-choose-courses span{
    background-color: #ff6d34;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses#three div.image-column-choose-courses span{
    background-color: #41C8D0;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses#four div.image-column-choose-courses span{
    background-color: #f9bb03;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses div.image-column-choose-courses img{
    width: 100%;
    border-radius: 5px 5px 0 0;
} 

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses div.content-column-choose-courses div.container{
    width: 90%;
    margin: auto;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses div.content-column-choose-courses div.container div.main-topic{
    border-bottom: 1px solid #ebebeb ;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses div.content-column-choose-courses div.container div.main-topic h4{
    font-size: 18px;
    color: #29303b;
    margin: 15px 0;
    transition: 0.5s;
    cursor: pointer;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses div.content-column-choose-courses div.container div.main-topic h4:hover{
    color: #ff1f59;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses div.content-column-choose-courses div.container div.person-instructor{
    display: flex;
    align-items: center;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses div.content-column-choose-courses div.container div.person-instructor div.image-person{
    width: 15%;
    display: flex;
    align-items: center;
    margin-right: 10px;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses div.content-column-choose-courses div.container div.person-instructor div.image-person img{
    width: 100%;
    border-radius: 50%;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses div.content-column-choose-courses div.container div.course-lesson-course-student-and-price{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses div.content-column-choose-courses div.container div.course-lesson-course-student-and-price span{
    margin-right: 7px;
}

section.choose-courses div.container-main-choose-courses div.row-choose-courses div.column-choose-courses div.content-column-choose-courses div.container div.course-lesson-course-student-and-price span i{
    color: #ff1f59;
    margin-right: 10px;
}

section.choose-courses div.container-main-choose-courses div.learn-specializations{
    width: 70%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 60px auto;
    padding: 15px 40px;
    background-color: #FFF1F4;
    border-radius: 5px;
}

section.choose-courses div.container-main-choose-courses div.learn-specializations h2{
    font-size: 18px;
    color: #29303b;
}

section.choose-courses div.container-main-choose-courses div.learn-specializations a{
    font-family: 'Nunito Sans', sans-serif;
    font-size: 15px;
    color: white;
    padding: 15px 32px;
    background-color: #ff1f59;
    border-radius: 5px;
    font-weight: 700;
    transition: 0.3s;
}

section.choose-courses div.container-main-choose-courses div.learn-specializations a:hover{
    background-color: #DD0000;
}

section.second-banner{
    width: 100%;
    background-image: url(img/back.jpeg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

section.second-banner img{
    width: 100%;
}

section.second-banner div.container{
    width: 80%;
    margin: auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 140px 0;
}

section.second-banner div.container div.content{
    width: 50%;
}

section.second-banner div.container div.content#text-right{
    text-align: right;
}

section.second-banner div.container div.content h2{
    font-size: 36px;
    color: white;
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),0px 8px 13px rgba(0,0,0,0.1),0px 18px 23px rgba(0,0,0,0.1);
}

section.second-banner div.container div.content a{
    padding: 15px 32px;
    background-color: #ff1f59;
    color: white;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
    border-radius: 5px;
    transition: 0.3s;
}

section.second-banner div.container div.content a:hover{
    background-color: #DD0000;
}

section.second-banner div.container div.content a#more-padding-a{
    padding: 15px 43.3px;
}

section.census{
    margin: 30px 0;
}

section.census div.container{
    width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

section.census div.container div.title{
    width: 50%;
}

section.census div.container div.title h3{
    font-size: 36px;
    color: #29303b;
}

section.census div.container div.number-of-learners-and-courses{
    display: flex;
    align-items: center;
    width: 50%;
    justify-content: center;
}

section.census div.container div.number-of-learners-and-courses div.item{
    display: flex;
    flex-direction: column;
    padding-left: 40px;
    border-left: 1px solid #DDDDDD;
}

section.census div.container div.number-of-learners-and-courses div.item#learners{
    text-align: right;
    padding: 0 40px 0 0;
    border-left: none;
}

section.census div.container div.number-of-learners-and-courses div.item span.number{
    font-size: 36px;
    color: #ff1f59;
    font-weight: 700;
}

section.census div.container div.number-of-learners-and-courses div.item span.text{
    color: #29303b;
}

section.access-to-all{
    width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    background-color: #F7F4F4;
    padding: 40px 0;
    border-radius: 5px;
    /* margin-bottom: 66px; */
}

section.access-to-all div.image-access-to-all{
    width: 50%;
    text-align: center;
}

section.access-to-all div.image-access-to-all img{
    width: 70%;
}

section.access-to-all div.content-access-to-all h2{
    font-size: 36px;
    color: #29303b;
    
}

section.access-to-all div.content-access-to-all span.label-price{
    font-size: 15px;
    color: white;
    padding: 15px 32px;
    background-color: #ff1f59;
    font-weight: 700;
    border-radius: 100px;
    text-align: left;
}

section.access-to-all div.content-access-to-all ul{
    padding: 0;
    padding-left: 25px;
    list-style: url(img/check-circle.svg);
    font-family: 'Nunito Sans', sans-serif;
}

section.access-to-all div.content-access-to-all a{
    font-size: 15px;
    color: #ff1f59;
    text-decoration: underline;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
    transition: 0.3s;
    margin-top: 20px;

}

section.access-to-all div.content-access-to-all a:hover{
    color: #DD0000;
}

section.category{
    margin: 150px 0;
}

section.category div.row-category{
    width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

section.category div.row-category div.column-category{
    width: 33.33%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    padding: 25px;
    padding-bottom: 0;
}

section.category div.row-category div.column-category#three{
    border-right: none;
}

section.category div.row-category div.column-category:hover img{
    right: 5%;
}

section.category div.row-category div.column-category img{
    width: 25%;
    position: absolute;
    right: 50%;
    z-index: -1;
    transition: 1s;

}

section.category div.row-category div.column-category div.content-category{
    width: 70%;
    background-color: white;
    border-right: 2px solid #FD6E2A;
    
}

section.category div.row-category div.column-category#two div.content-category{
    border-right: 2px solid #45C8B7;
}

section.category div.row-category div.column-category#three div.content-category{
    border-right: 2px solid #FEBB44;
}

section.category div.row-category div.column-category div.content-category h4{
    font-size: 24px;
    color: #333333;
    margin: 0;
    margin-bottom: 10px;
    cursor: pointer;
    color: #FD6E2A;
}   

section.category div.row-category div.column-category#two div.content-category h4{
    color: #19BBA6;
}

section.category div.row-category div.column-category#three div.content-category h4{
    color: #FEBB44;
    width: fit-content;
}

section.category div.row-category div.column-category div.content-category p{
    color: #29303b;
    text-decoration: underline;
    cursor: pointer;
    width: fit-content;
}

section.category div.row-category div.column-category div.content-category p:hover{
    text-decoration: none;
}

section.success-stories{
    background-color: #F8FAFF;
    padding: 80px 0;
}

section.success-stories div.container-success-stories{
    width: 80%;
    margin: auto;
}

section.success-stories div.container-success-stories div.title-success-stories{
    text-align: center;
    margin-bottom: 20px;
}

section.success-stories div.container-success-stories div.title-success-stories h3{
    font-size: 36px;
    color: #29303b;
    margin-top: 0;
} 

section.success-stories div.container-success-stories div.main-content-success-stories{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

section.success-stories div.container-success-stories div.main-content-success-stories div.column-success-stories{
    width: 32%;
    border:1px solid #ff6d34;
    border-radius: 5px;
    
}

section.success-stories div.container-success-stories div.main-content-success-stories div.column-success-stories#two{
    border:1px solid #01bca7;
}

section.success-stories div.container-success-stories div.main-content-success-stories div.column-success-stories#three{
    border:1px solid #ffbc51;
}

section.success-stories div.container-success-stories div.main-content-success-stories div.column-success-stories img{
    width: 20%;
    border-radius: 50%;
    margin-left: 20px;
    transform: translateY(-50%);
}

section.success-stories div.container-success-stories div.main-content-success-stories div.column-success-stories p{
    color: #415674;
    line-height: 30px;
    /* text-align: center */
    margin-top: 0;
    padding: 0 20px;
    transform: translateY(-20%);
}

section.success-stories div.container-success-stories div.main-content-success-stories div.column-success-stories p.name{
    color: #29303b;
    font-size: 16px;
    font-weight: 800;
    line-height: 0px;

}

section.success-stories div.container-success-stories div.main-content-success-stories div.column-success-stories p.field-of-study{
    font-size: 13px;
    color: #29303b;
    text-align: right;
}

section.third-banner{
    background-image: url(img/mk.jpeg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    padding: 80px 0;
}

section.third-banner div.container-third-banner{
    width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

section.third-banner div.container-third-banner div.content-third-banner{
    width: 50%;
    color: white
}

section.third-banner div.container-third-banner div.content-third-banner h3{
    font-size: 36px;
    /* color: white; */
    font-weight: 700;
    margin: 0;
}

section.third-banner div.container-third-banner div.content-third-banner p{
    font-size: 20px; 
    line-height: 30px;
    /* color: white; */
}

section.third-banner div.container-third-banner div.content-third-banner a{
    padding: 10px 28px;
    background-color: #ff1f59;
    border-radius: 5px;
    font-weight: 700;
    margin-top: 30px;
    transition: 0.3s;
}

section.third-banner div.container-third-banner div.content-third-banner a:hover{
    background-color: #DD0000;
}

section.third-banner div.container-third-banner div.play-button-third-banner{
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

section.third-banner div.container-third-banner div.play-button-third-banner i{
    color: white;
    padding: 20px;
    border-radius: 50%;
    background-color: #ff1f59;
    position: relative;
    z-index: 10;
    cursor: pointer;
    transition: 0.3s;
}

section.third-banner div.container-third-banner div.play-button-third-banner i:hover{
    background-color: white;
    color: #ff1f59;
}

section.third-banner div.container-third-banner div.play-button-third-banner i:hover::after{
    background-color: white;
}

section.third-banner div.container-third-banner div.play-button-third-banner i::after{
    content: "";
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    animation: play-button 1s infinite alternate;
    background-color: #ff1f59;
    animation-delay: 0;
    animation-timing-function: ease-in;
    cursor: pointer;
    transition: 0.3s;
}

@keyframes play-button{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}

section.popular-articles{
    padding: 70px 0;
    position: relative;
}

section.popular-articles::after{
    content: "";
    width: 100%;
    height: 100%;position: absolute;
    left: 0;
    bottom: 0;
    background-color: #F8FAFF; 
    z-index: -2;
}

section.popular-articles div.container-popular-articles div.title-popular-articles{
    margin-bottom: 50px;
}

section.popular-articles div.container-popular-articles div.title-popular-articles h2{
    font-size: 36px;
    color: #29303b;
    text-align: center;
}

section.popular-articles div.container-popular-articles{
    width: 80%;
    margin: auto;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles{
    width: 31%;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    position: relative;
    background-color: white;
    border-radius: 5px;
    /* padding-bottom: 15px; */
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles:hover::after{
    left: 10px;
    bottom: 10px;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles::after{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #90D181;
    z-index: -1;
    border-radius: 5px;
    transition: 0.5s;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles#two::after{
   
    background-color: #FF6D34;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles#three::after{
   
    background-color: #52BCC4;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles div.image-popular-articles{
    width: 100%;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles div.image-popular-articles img{
    width: 100%;
    border-radius: 5px 5px 0 0;
    display: block;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles div.main-content-column-popular-articles{
    padding: 0 20px;
    padding-bottom: 15px;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles div.main-content-column-popular-articles h3{
    font-size: 22px;
    color: #29303b;
    margin: 15px 0;
    font-weight: 500;
    cursor: pointer;
    transition: 0.5s;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles div.main-content-column-popular-articles h3:hover{
    color: #ff1f59;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles div.main-content-column-popular-articles a{
    font-size: 13px;
    position: relative;
    color: #ff1f59;
    font-weight: 700;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles div.main-content-column-popular-articles a:hover::after{
    width: 100%;
    left: 0;
    bottom: 0;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles div.main-content-column-popular-articles a::after{
    content: "";
    position: absolute;
    width: 0%;
    height: 2px;
    background-color: #ff1f59;
    transition: 0.5s;
    left: 50%;
    bottom: 0;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles div.main-content-column-popular-articles div.label-and-person{
    /* padding: 0 10px; */
    display: flex;
    align-items: center;
    margin-top: 15px;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles div.main-content-column-popular-articles div.label-and-person span.label{
    font-size: 13px;
    font-weight: 700;
    color: #f3f3f3f3;
    background: #90d181;
    padding: 8px 15px;
    border-radius: 25px;
    margin-right: 20px;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles#two div.main-content-column-popular-articles div.label-and-person span.label{
    background-color: #FF6D34;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles#three div.main-content-column-popular-articles div.label-and-person span.label{
    background-color: #52BCC4;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles div.main-content-column-popular-articles div.label-and-person div.person{
    width: 50%;
    display: flex;
    align-items: center;
}

section.popular-articles div.container-popular-articles div.main-content-popular-articles div.row-popular-articles div.column-popular-articles div.main-content-column-popular-articles div.label-and-person div.person img{
    width: 17%;
    border-radius: 50%;
    margin-right: 10px;
}

@media screen and (max-width:1280px) {
    section.main-banner div.container-main {
        width: 97%;
    }
    section.choose-courses div.container-main-choose-courses{
        width: 97%;
    }
    section.second-banner div.container{
        width: 97%;
    }
    section.access-to-all{
        width: 97%;
    }
    section.category div.row-category{
        width: 97%;
    }
    section.services{
        width: 90%;
    }
    section.success-stories div.container-success-stories{
        width: 97%;
    }
    section.third-banner div.container-third-banner{
        width: 97%;
    }
    section.popular-articles div.container-popular-articles{
        width: 97%;
    }
}



.black{
    background-color: black !important;
}